@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

body {
    /* overflow: hidden; */
}

:root {
    --primary-font: "Roboto", sans-serif;
    --secondary-font: "Roboto", sans-serif;
    --primary-color: #344e9f;
    --secondary-color: #d73135;
    --theme-light-color: #fffafa;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: var(--primary-font);
}

a {
    text-decoration: none;
    color: #000;
    display: block;
}

ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
}

/* header section style start */

.headersection {
    padding: 10px 20px 10px;
    position: relative;
    z-index: 9;
    background: #fff;
    width: 100%;
}

.headersection .headersectionbox {
    display: flex;
    justify-content: space-between;
    /* width: 100%; */
    /* background: #fff; */
}

.headersection .headersectionbox .headerleftbox {
    display: flex;
    align-items: center;
    gap: 10px;
}

.headersection .headersectionbox .headerleftbox .headermenubtn {}

.headersection .headersectionbox .headerleftbox .headermenubtn a {}

.headersection .headersectionbox .headerleftbox .headermenubtn a img {
    width: 30px;
}

.headersection .headersectionbox .headerleftbox .headerlogoimg {
    width: 100px;
}

.headersection .headersectionbox .headerleftbox .headerlogoimg a {}

.headersection .headersectionbox .headerleftbox .headerlogoimg a img {
    width: 100%;
}

.headersection .headersectionbox .headerleftbox .headerneworderbtn {}

.headersection .headersectionbox .headerleftbox .headerneworderbtn a {
    background: var(--secondary-color);
    color: #fff;
    padding: 8px 15px;
    border-radius: 5px;
    font-size: 14px;
}

.headersection .headersectionbox .headerleftbox .headersearchbtn {
    border: 1px solid #c5c5c5;
    padding: 5px 20px;
    width: max-content;
    border-radius: 5px;
}

.headersection .headersectionbox .headerleftbox .headersearchbtn input[type="text"] {
    background: transparent;
    border: unset;
    width: 60px;
    outline: unset;
    font-size: 14px;
}

.headersection .headersectionbox .headerrightbox {
    display: flex;
    align-items: center;
    gap: 20px;
}

.headersection .headersectionbox .headerrightbox .headercontactbox {
    display: flex;
    border: 1px solid #000000;
    align-items: center;
    gap: 10px;
    padding: 5px 15px;
    border-radius: 5px;
}

.headersection .headersectionbox .headerrightbox .headercontactbox .icon {
    border: 1px solid #ffc5c6;
    background: #ffc5c6;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.headersection .headersectionbox .headerrightbox .headercontactbox .icon i {}

.headersection .headersectionbox .headerrightbox .headercontactbox .text {
    text-align: center;
    font-size: 12px;
    font-weight: 500;
    font-family: var(--primary-font);
}

.headersection .headersectionbox .headerrightbox .headerright {}

.headersection .headersectionbox .headerrightbox .headerright ul {
    display: flex;
    align-items: center;
    gap: 20px;
}

.headersection .headersectionbox .headerrightbox .headerright ul li {}

.headersection .headersectionbox .headerrightbox .headerright ul li a {}

.headersection .headersectionbox .headerrightbox .headerright ul li a img {
    width: 25px;
}

.menusidebar{
    position: absolute;
    top: 100%;
    left: -100%;
    width: 20%;
    background: #4a4a4a;
    box-shadow:2px 0 12px rgba(0,0,0,0.15);
    transition:0.3s;
    z-index: -1;
    height: 90vh;
    overflow: hidden;
    overflow-y: scroll;
}

.menusidebar.active{
    left:0;
}

.menusidebar ul{
    list-style:none;
}
.menusidebar ul li {}
.menusidebar ul li a{
    padding:12px 10px;
    display:flex;
    align-items:center;
    gap:12px;
    font-size:14px;
    border-radius:6px;
    cursor:pointer;
    color: #fff;
}

.menusidebar ul li a span {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

.menusidebar ul li a span i {
    color: #fff;
}

.menusidebar ul li:hover{
    background: #3a3a3a;
}

.menusidebar ul li i{
    width:20px;
    color:#e74c3c;
}

.menusidebarsubmenu {
    position: relative;
    bottom: 130%;
    width: 100%;
    left: 0;
    right: 0;
    background: #525252;
    transition: all .3s ease;
}

.menusidebar ul li.dropdownli {
    overflow: hidden;
}

.menusidebarsubmenu ul {
}

.menusidebarsubmenu ul li {}

.menusidebarsubmenu ul li a {border-radius: 0;font-size: 14px;letter-spacing: 0.7px;padding: 9px 10px;}

.menusidebarsubmenu.active {display: block;}

.menusidebar .overlay{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.4);
    display:none;
    z-index:1000;
}

.menusidebar .overlay.active{
    display:block;
}


/* header section style end */

/* table section style start */

.tablesection {
    padding: 0 20px;
}

.tablesection .tableheader {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.tablesection .tableheader .tableheaderleft {}

.tablesection .tableheader .tableheaderleft h3 {
    font-size: 16px;
    color: #4c4c4c;
    font-weight: 500;
}

.tablesection .tableheader .tableheaderright {
    display: flex;
    align-items: center;
    gap: 10px;
}

.tablesection .tableheader .tableheaderright .refresh {}

.tablesection .tableheader .tableheaderright .refresh a {
    width: 30px;
}

.tablesection .tableheader .tableheaderright .refresh a img {
    width: 100%;
}

.tablesection .tableheader .tableheaderright .tableheaderrightbox {}

.tablesection .tableheader .tableheaderright .tableheaderrightbox ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

.tablesection .tableheader .tableheaderright .tableheaderrightbox ul li {}

.tablesection .tableheader .tableheaderright .tableheaderrightbox ul li a {
    background: var(--secondary-color);
    padding: 5px 20px;
    color: #fff;
    border-radius: 5px;
}

.tablemiddlebox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0 0;
}

.tablemiddlebox .tablemiddleleftbox {}

.tablemiddlebox .tablemiddleleftbox ul {
    display: flex;
    align-items: center;
    gap: 15px;
}

.tablemiddlebox .tablemiddleleftbox ul li {}

.tablemiddlebox .tablemiddleleftbox ul li a {
    background: var(--secondary-color);
    padding: 7px 20px;
    color: #fff;
    border-radius: 5px;
}

.tablemiddlebox .tablemiddlerightbox {}

.tablemiddlebox .tablemiddlerightbox ul {
    display: flex;
    gap: 10px;
    align-items: center;
}

.tablemiddlebox .tablemiddlerightbox ul li {}

.tablemiddlebox .tablemiddlerightbox ul li a {
    display: flex;
    align-items: center;
    gap: 5px;
    font-size: 14px;
    color: #404040;
    font-weight: 400;
}

.tablemiddlebox .tablemiddlerightbox ul li.move a {

    border: 1px solid #dfdfdf;

    padding: 5px 15px;

    background: #eeeeee;
}

.tablemiddlebox .tablemiddlerightbox ul li a span {
    width: 15px;
    height: 15px;
    display: inline-block;
    border: 1px solid;
    border-radius: 50%;
}

.tablemiddlebox .tablemiddlerightbox ul li a span.move {
    background: #fff;
    border-color: #fff;
}

.tablemiddlebox .tablemiddlerightbox ul li a span.blank {
    background: #eee;
    border-color: #eee;
}

.tablemiddlebox .tablemiddlerightbox ul li a span.running {
    background: #a8f0ff;
    border-color: #a8f0ff;
}

.tablemiddlebox .tablemiddlerightbox ul li a span.printing {
    background: #bdffb1;
    border-color: #bdffb1;
}

.tablemiddlebox .tablemiddlerightbox ul li a span.paid {
    background: #ffe4bb;
    border-color: #ffe4bb;
}

.tablemiddlebox .tablemiddlerightbox ul li a span.running-kot {
    background: #ffe999;
    border-color: #ffe999;
}

.tablebook {
    padding: 20px 0;
}

.tablebook .tablebookbox {
    margin: 0 0 20px;
}

.tablebook .tablebookbox .tabletitle {
    margin: 0 0 10px;
}

.tablebook .tablebookbox .tabletitle h3 {
    font-size: 16px;
    font-weight: 400;
    color: var(--secondary-color);
    font-family: var(--primary-font);
    letter-spacing: .5px;
}

.tablebook .tablebookbox .tablecountbox {
    justify-content: start;
    display: grid;
    grid-template-columns: repeat(auto-fill, 90px);
    gap: 13px;
}

.tablebook .tablebookbox .tablecountbox .tablecount {

}

.tablebook .tablebookbox .tablecountbox .tablecount a {
    height: 90px;
    border: 2px dashed #ccc;
    border-radius: 8px;
    background: #f2f2f2;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 500;
    cursor: pointer;
    flex-direction: column;
    position: relative;
}

.tablebook .tablebookbox .tablecountbox .tablecount a.running {
    background: #a8f0ff;
}

.tablebook .tablebookbox .tablecountbox .tablecount a.paid {
    background: #ffe4bb;
}

.tablebook .tablebookbox .tablecountbox .tablecount a.printing {
    background: #bdffb1;
}

.tablebook .tablebookbox .tablecountbox .tablecount a.running-kot {
    background: #ffe999;
}

.tablebook .tablebookbox .tablecountbox .tablecount a.blank {
    background: #ccf6ff;
}

.tablebook .tablebookbox .tablecountbox .tablecount a span {
    font-size: 14px;
    font-weight: 400;
    color: #343434;
}
.tablebook .tablebookbox .tablecountbox .tablecount a span:nth-child(2) {
    font-weight: 700;
    color: #000;
}
.tablebook .tablebookbox .tablecountbox .tablecount a .icon {
    position: absolute;
    border: 1px solid #000;
    width: 25px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    bottom: -20%;
    background: #fff;
    border-radius: 5px;
    padding: 2px;
}

.tablebook .tablebookbox .tablecountbox .tablecount a .icon img {
    width: 20px;
}

/* table section style end */

/* orderbook page style start */

.orderbooksection {
    display: flex;
}

.orderbooksection .orderbooksidebar {
    width: 15%;
    background: #4a4a4a;
    position: relative;
    z-index: 99;
    overflow: hidden;
    height: 90vh;
    overflow-y: scroll;
}
.orderbooksection .orderbooksidebar::-webkit-scrollbar{
    width: 5px;
    border-radius: 5px;
}
.orderbooksection .orderbooksidebar::-webkit-scrollbar-thumb{
    background: #000;
}
.orderbooksection .orderbooksidebar .ordermaincat {}

.orderbooksection .orderbooksidebar .ordermaincat .maincat {
    width: 100%;
    color: #fff;
    padding: 10px 15px;
    cursor:pointer;
    border-bottom: 1px solid #6e6e6e;
    font-size: 16px;
    display: flex;
    align-items: center;
    justify-content: space-between;
}


.orderbooksection .orderbooksidebar .ordermaincat .maincat.active {
    background: #029ede;
    font-weight:600;
}

.orderbooksection .orderbooksidebar .ordermaincat .maincat:not(.active) {
}

.orderbooksection .orderbooksidebar .ordersubcat {
    display: none;
}

.orderbooksection .orderbooksidebar .ordersubcat ul {}

.orderbooksection .orderbooksidebar .ordersubcat ul li {
    padding: 10px 20px;
    border-bottom: 1px solid #c1c1c1;
    cursor:pointer;
    font-size:14px;
    color: #fff;
}

.orderbooksection .orderbooksidebar .ordersubcat ul li.active {}

.orderbookmidsection {
    width: 45%;
    border-right: 1px solid #c9c9c9;
}

.orderbookmidsection .orderbookmidheader {
    background: #444444;
    display: flex;
    align-items: center;
    gap: 10px;
    padding: 6px 10px;
    width: 100%;
    height: 45px;
}

.orderbookmidsection .orderbookmidheader .searchbar {
    width: 50%;
}

.orderbookmidsection .orderbookmidheader .searchbar form {
    position: relative;
}

.orderbookmidsection .orderbookmidheader .searchbar form .searchsubmit {
    position: absolute;
    border: unset;
    background: unset;
    top: 50%;
    transform: translateY(-50%);
    left: 5px;
}

.orderbookmidsection .orderbookmidheader .searchbar form .searchsubmit svg {
    fill: #b3b3b3;
    width: 16px;
}

.orderbookmidsection .orderbookmidheader .searchbar form .searchsubmit svg path {
    fill: #606060;
}

.orderbookmidsection .orderbookmidheader .searchbar form input[type="text"] {
    padding: 4px 25px;
    width: 100%;
    font-size: 14px;
}
.orderbookmidsection .orderbookmidheader .searchbar form#searchprodcode input[type="text"] {
    padding: 4px 5px;
}

.orderbookmainbox {}

.orderbookmainbox .orderproductbox {
    flex: 1;
    padding:10px;
    overflow:auto;
}

.orderbookmainbox .orderproductbox ul {
    display: flex;
    gap:10px;
    flex-wrap: wrap;
}

.orderbookmainbox .orderproductbox ul li.item {
    background:#fff;
    border:1px solid #ddd;
    border-left:4px solid #4caf50;
    padding:12px;
    border-radius:4px;
    font-size:14px;
    padding: 10px;
    border-radius:4px;
    font-size: 14px;
    height: 70px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 23%;
}
.orderbookmainbox .orderproductbox ul li.item.egg {
    border-left: 4px solid #ffc107;
}

.orderbookmainbox .orderproductbox ul li.item.nonveg {
    border-left: 4px solid #ff0000;
}
.orderbookrightsection {
    width: 40%;
    overflow: hidden;
    /* height: 89vh; */
    position: relative;
}

.orderbookrightsection .orderbookrighthead {
    background: #4a4a4a;
    height: 45px;
}

.orderbookrightsection .orderbookrighthead ul {
    display: flex;
    align-items: center;
    height: 100%;
}

.orderbookrightsection .orderbookrighthead ul li {
    background: var(--secondary-color);
    width: 30%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.orderbookrightsection .orderbookrighthead ul li a {
    color: #fff;
    font-weight: 500;
    letter-spacing: 0.5px;
}

.pp-modal-overlay{
    position:fixed;
    top:0;
    left:0;
    width: 100%;
    height:100%;
    background:rgba(0,0,0,.4);
    display:none;
    justify-content:center;
    align-items:center;
    z-index: 99999;
}
.pp-modal-overlay .pp-modal{background:#fff;border-radius:4px;min-width: 60%;overflow: hidden;max-height: 510px;width: 60%;}
.pp-modal-overlay .pp-modal .pp-modal-header, .pp-modal-overlay .pp-modal .pp-modal-footer{padding:10px;border-bottom:1px solid #ddd;display: flex;justify-content: space-between;align-items: center;}
.pp-modal-overlay .pp-modal .pp-modal-header h3 {
    font-size: 18px;
    color: #000;
}
.pp-modal-footer{border-top:1px solid #ddd;text-align:right}
.pp-modal-overlay .pp-modal .pp-modal-body{padding:15px;display: inline-block;width: 100%;max-height: 400px;px; */overflow: hidden;overflow-y: scroll;}
.pp-modal-body .waitersection {
    display: flex;
    flex-direction: column;
}

.pp-modal-overlay .pp-modal .pp-modal-body .splitbillbox .split-tabs{
    display:flex;
    border-bottom:1px solid #ddd;
    margin-bottom: 0px;
}

.pp-modal-overlay .pp-modal .pp-modal-body .splitbillbox .split-tabs .split-tab{
    padding:10px 20px;
    border:none;
    background:#f5f5f5;
    cursor:pointer;
    margin-right:5px;
}

.pp-modal-overlay .pp-modal .pp-modal-body .splitbillbox .split-tabs .split-tab.active{
    background:#fff;
    border-bottom:2px solid #d32f2f;
    color:#d32f2f;
    font-weight:600;
}

.pp-modal-overlay .pp-modal .pp-modal-body .splitbillbox .split-content{display:none;padding: 10px 20px;}
.pp-modal-overlay .pp-modal .pp-modal-body .splitbillbox .split-content.active{ display:block; }
.pp-modal-overlay .pp-modal .pp-modal-body .splitbillbox {
    border: 1px solid #e0e0e0;
    width: 100%;
}

.split-content button.add-more-percent {
    padding: 5px 20px;
    background: #00ab1d;
    border: 1px solid #00ab1d;
    color: #fff;
    border-radius: 2px;
}
.split-content input{
    width:100%;
    padding:8px;
    margin:6px 0 12px;
}

.btn-add{
    background:#d32f2f;
    color:#fff;
    border:none;
    padding:6px 12px;
    cursor:pointer;
}

.pp-modal-overlay .pp-modal .pp-modal-body .splitbillbox .split-content .item-split-wrapper{
    display:flex;
    gap:15px;
}

.item-list, .item-part{
    border:1px solid #ddd;
    padding:10px;
    width:33%;
}

.item-head{
    background:#d32f2f;
    color:#fff;
    padding:6px;
    margin-bottom: 10px;
    display:flex;
    justify-content:space-between;
    font-size: 14px;
}
.pp-modal-body .waitersection label {
    display: flex;
    align-items: center;
}

.pp-modal-body .waitersection label input[type="radio"] {
    width: max-content;
    margin: 0 10px;
}
.pp-modal-body input, .pp-modal-body textarea, .pp-modal-body select{
    padding:7px;
    margin-bottom:10px;
    border:1px solid #ccc;
}
.btn-red{background:#d32f2f;color:#fff;border:none;padding:6px 14px}
.btn-grey{background:#eee;border:1px solid #ccc;padding:6px 14px}
.pp-close{cursor:pointer;font-size:20px;color: #000;}

.pp-modal-footer{
  padding:10px;
  text-align:right;
  border-top:1px solid #ddd;
}

.item-row{
    display:block;
    margin-bottom:6px;
    cursor:pointer;
}

.item-part{
    border:1px solid #ddd;
    padding: 5px;
    margin-right:10px;
    width:180px;
    cursor:pointer;
}

.item-part.active{
    border-color:#d32f2f;
    background:#fff5f5;
}

.pp-modal-overlay .pp-modal .pp-modal-body .splitbillbox .split-content .item-split-wrapper label {
    display: flex;
    padding: 0 10px;
    font-size: 14px;
}

.pp-modal-overlay .pp-modal .pp-modal-body .splitbillbox .split-content .item-split-wrapper label input.item-check {
    width: max-content;
    margin: 0;
    margin-right: 5px;
}

.item-head button.add-to-part {
    width: max-content;
    padding: 0px 10px;
    background: #fff;
    border: unset;
}

.item-parts {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.part-item{
    color: #000;
    padding: 2px 8px;
    margin-bottom:5px;
    display:flex;
    border-radius:3px;
    align-items: center;
    gap: 5px;
    font-size: 14px;
}

.remove-item{
    cursor:pointer;
    font-weight:bold;
    font-size: 12px;
}

.orderbookrightsection .orderbookmidbox {}

.orderbookrightsection .orderbookmidbox .orderbookmidheadbox ul {
    display: flex;
    border-bottom: 1px solid #d2d2d2;
}

.orderbookrightsection .orderbookmidbox .orderbookmidheadbox ul li {
    width: 10%;
    padding: 20px 35px;
    border-right: 1px solid #d2d2d2;
    display: flex;
    align-items: center;
    justify-content: center;
}

.orderbookrightsection .orderbookmidbox .orderbookmidheadbox ul li a {
    position: relative;
}

.orderbookrightsection .orderbookmidbox .orderbookmidheadbox ul li a span {
    position: absolute;
    bottom: -80%;
    left: 50%;
    transform: translateX(-50%);
    color: #ff0000;
    font-weight: 500;
    font-size: 15px;
}

.orderbookrightsection .orderbookmidbox .orderbookmidheadbox ul li a img {
    width: 25px;
}

.orderbookrightsection .orderbookmidbox .orderbookmidheadbox {}
.empty-order {
    width: 100%;
    display: flex;
    padding: 10px 15px;
}
.orderbookrightsection .orderbookmidbox .orderitemsection {}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitemsectionhead {
}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitemsectionhead ul {
    display: flex;
    justify-content: space-between;
    background: #eeeeee;
    padding: 10px 20px;
}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitemsectionhead ul li {
    font-size: 14px;
    font-weight: 600;
    color: #898989;
    text-transform: uppercase;
}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem {
    height: 205px;
    overflow: hidden;
    overflow-y: scroll;
}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem::-webkit-scrollbar{
    width: 3px;
    border-radius: 5px;
}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem::-webkit-scrollbar-thumb{
    background: #d9d9d9;
}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    border-bottom: 1px solid #d3d3d3;
}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li {
    position: relative;
    width: 30%;
}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li.itemqty {
    text-align: center;
    justify-content: center;
    display: flex;
}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li.itemprice {text-align: right;}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li a.delete {
    text-decoration: none!important;
    position: absolute;
    left: -5%;
    top: 50%;
    transform: translateY(-50%);
    padding: 0!important;
}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li.itemprice span {
    text-align: right;
}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li .delete i {
    width: 17px;
    height: 17px;
    background: red;
    border-radius: 50%;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li.itemname a {
    display: inline-block;
    font-size: 14px;
    color: #222222;
    font-weight: 500;
    text-decoration: underline;
    padding-left: 20px;
}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li .quantitybox {
    display: flex;
    align-items: center;
}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li .quantitybox .qtybtn {
    width: 18px;
    margin: 0 5px;
    height: 20px;
    background: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 14px;
    border: 1px solid #cdcdcd;
}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li .quantitybox .quantity {
    width: 40px;
    text-align: center;
    font-size: 13px;
    border: 1px solid #cdcdcd;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li span {
    display: block;
    padding: 0;
    line-height: 0.5;
    font-weight: 700;
    color: #3a3a3a;
    font-size: 14px;
    text-align: left;
    padding-left: 20px;
}
.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li span.notes {
    font-size: 12px;
    color: #8f7f7f;
    font-weight: 500;
    letter-spacing: 0.2px;
    padding: 1px 0 0 20px;
}

.orderbookrightsection .orderbookmidbox .orderitemsection .orderitem ul li a {
    display: inline-block;
    font-size: 14px;
    color: #8f7f7f;
    font-weight: 500;
    text-decoration: underline;
}

.payment-bar{background:#3a3a3a;color:#fff;border-radius:4px;overflow:hidden}
.top-row{display:flex;align-items:center;justify-content:space-between;padding:8px 12px;background:#4a4a4a}
.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxupperbox .left-actions button{background:#d32f2f;border:none;color:#fff;padding: 5px 10px;margin-right:6px;border-radius:3px;font-size:13px;cursor:pointer}
.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxupperbox .left-actions button.split{background:#c62828}
.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxupperbox .left-actions label{font-size: 14px;margin-left:10px;color: #fff;}
.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxupperbox .total{font-size: 18px;color: #ffca28;font-weight: 600;}


.middle-row{display:flex;align-items:center;gap:20px;padding:10px 12px;background:#3a3a3a}
.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxmidbox .pay-option{display:flex;align-items:center;gap:6px;color: #fff;font-size:14px}


.bottom-row{display:flex;align-items:center;justify-content:space-between;padding:10px 12px;background:#2f2f2f}
.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxbottombox .checks{display:flex;align-items:center;gap:20px;font-size:14px;justify-content: center;color: #fff;}
.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxbottombox .checks input{margin-right:6px;color: #fff;}


.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxbottom .actions button{background:#d32f2f;border:none;color:#fff;padding: 8px 15px;border-radius:3px;font-size:14px;cursor:pointer;width: max-content;}
.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxbottom .actions button.dark{background:#555}

.orderbookbottombox {
    position: absolute;
    width: 100%;
    bottom: 0;
    z-index: 999;
    background: #4a4a4a;
}

.orderbookbottombox .orderbookbottomboxupper {
    background: #4a4a4a;
}
.orderbookbottombox .orderbookbottomboxupper .upperboxbtn {
    width: 10%;
    background: #4a4a4a;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: -5%;
    height: 30px;
    border-radius: 6px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    cursor: pointer;
}
.paymentcalculationbox {position: absolute;bottom: -140%;width: 100%;background: #6f6f6f;height: 150px;overflow: hidden;overflow-y: scroll;padding: 5px 0;transition: all .3s ease;z-index: -3;}
.paymentcalculationbox.active {
    bottom: 100%;
}
.upperboxclosebtn {
    width: 10%;
    background: #4a4a4a;
    display: flex;
    align-items: end;
    justify-content: center;
    position: absolute;
    top: -5%;
    height: 30px;
    border-radius: 6px;
    left: 50%;
    transform: translateX(-50%);
    color: #fff;
    cursor: pointer;
    padding-bottom: 4px;
}
.paymentcalculationbox .paymentcalbox {
    display: flex;
    justify-content: space-between;
    padding: 10px 20px;
    border-bottom: 1px solid #7a7a7a;
}

.paymentcalculationbox .paymentcalbox .paymentcalleft {
    color: #fff;
    font-weight: 400;
    font-size: 14px;
}

.paymentcalculationbox .paymentcalbox .paymentcalright {
    color: #fff;
    font-size: 14px;
    font-weight: 300;
}

.paymentcalculationbox .paymentcalbox .paymentcalleft a {
    display: inline-block;
    /* background: #fff; */
    font-size: 12px;
    padding: 0px 5px;
    color: #000000;
    text-decoration: underline;
}

.paymentcalculationbox .paymentcalbox .paymentcalright input[type="text"] {
    width: 40%;
    float: right;
    text-align: right;
}

.paymentcalculationbox .paymentcalbox .paymentcalleft .remove {
    display: inline-block;
    background: #000;
    width: 15px;
    height: 15px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: 0 5px 0 0;
    cursor: pointer;
}

.paymentcalculationbox .paymentcalbox .paymentcalleft .remove i {
    font-size: 12px;
}

.discountpopup {
    width: 100%;
}

.discountpopup .optionbox {}

.discountpopup .optionbox label {
    display: block;
}

.discountpopup .optionbox select {
    width: 100%;
    padding: 7px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
}

.discountpopup .inputbox {
}

.discountpopup .inputbox input[type="text"] {}

.discountpopup .inputbox label {}

.discountpopup .inputbox label input[type="radio"] {}

.discountpopup .inputbox a {}

.discountpopup .inputbox button {}
.discountpopup .radiobox .radioboxx {
    display: flex;
    align-items: center;
    gap: 15px;
    margin: 10px 0;
}

.discountpopup .radiobox {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.discountpopup .radiobox input[type="text"] {
    width: 100%;
    padding: 3px;
    text-align: right;
}

.discountpopup .couponbox h3 {
    font-size: 20px;
    display: inline-block;
}

.discountpopup .radiobox label {
    display: inline-flex;
    align-items: center;
    gap: 5px;
}

.discountpopup .radiobox label input[type="radio"] {
    margin: unset;
}

.discountpopup .couponbox {
    display: flex;
    align-items: start;
    justify-content: space-between;
    flex-direction: column;
    gap: 10px;
    margin: 20px 0 0;
}

.discountpopup .couponbox .couponboxx input[type="text"] {
    width: 70%;
    margin: 0;
}
.discountpopup .couponbox .couponboxx {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 10px;
}

.discountpopup .couponbox button {
    width: 20%;
    padding: 5px 25px;
    font-size: 14px;
    background: #49c386;
    border: 1px solid #4adb8f;
    color: #fff;
    font-weight: 700;
}
.discountpopup .couponbox a {
}

.applied-tax-popup .tax-head{
    display:flex;
    justify-content:space-between;
    background:#333;
    color:#fff;
    padding:8px;
    width: 100%;
}
.applied-tax-popup .tax-row{
    display:flex;
    justify-content:space-between;
    padding:8px;
    border-bottom:1px solid #eee;
}
.applied-tax-popup .add-tax{
    display:flex;
    gap:6px;
    padding:8px;
}
.applied-tax-popup {
    width: 100%;
}

.applied-tax-popup .tax-row label {
    display: flex;
    align-items: center;
    font-size: 16px;
}

.applied-tax-popup .tax-row label input[type="checkbox"] {
    width: max-content;
    margin-bottom: 0;
    margin-right: 5px;
}

.applied-tax-popup .add-tax button {
    width: max-content;
    padding: 5px 30px;
    font-size: 14px;
    background: #00c722;
    border: 1px solid #00c722;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}
.applied-tax-popup .add-tax input{
    flex:1;
    padding:5px;
    margin: 0;
}
.applied-tax-popup .tax-footer{
    text-align:right;
    padding-top:10px;
}

.orderbookbottombox .orderbookbottomboxupper .upperboxbtn i {}
.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxupperbox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 14px 20px;
}

.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxupperbox .left-actions {
    display: flex;
    align-items: center;
}

.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxmidbox {
    background: #6f6f6f;
    display: flex;
    padding: 15px 70px 15px 25px;
    gap: 20px;
    align-items: center;
    justify-content: space-between;
}

.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxbottombox {
    padding: 15px 0;
}

.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxbottom {
    background: #fff;
    padding: 10px 10px 10px;
    width: 100%;
}

.orderbookbottombox .orderbookbottomboxupper .orderbookbottomboxbottom .actions {
    display: flex;
    justify-content: space-between;
}

/* orderbook page style end */

/* Menu & Discount section style start */

.menupage{
    padding:15px;
    font-family:Arial;
}

.menupage .breadcrumb{
    font-size:14px;
    margin-bottom:10px;
    color:#555;
}

.menupage .menutabs{
    display:flex;
    gap: 0px;
    margin-bottom:15px;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    background: #e6f3ff;
}

.menupage .menutabs a.itembox{
    padding:8px 15px;
    border:none;
    background: transparent;
    cursor:pointer;
    border-radius:6px;
    width: 15%;
    font-size: 16px;
    letter-spacing: 0.5px;
    font-weight: 400;
    text-align: center;
}

.menupage .menutabs a.itembox.active{
    background: #fff;
    color: #000;
    border: 2px solid #54acff;
}

.menupage .menubody{
    display:flex;
    gap:15px;
}
.menupage .menubody .menucategorybox{
    width:250px;
    background:#fff;
    border-radius:8px;
    padding:10px;
}

.menupage .menubody .menucategorybox select{
    width:100%;
    padding:8px;
    margin-bottom:10px;
}

.menupage .menubody .menucategorybox .menucategorylist{
    list-style:none;
    padding:0;
    margin:0;
}

.menupage .menubody .menucategorybox .menucategorylist li{
    padding:10px;
    border-radius:6px;
    cursor:pointer;
    transition: all .3s ease;
}

.menupage .menubody .menucategorybox .menucategorylist .active, .menupage .menubody .menucategorybox .menucategorylist li:hover{
    background: #efefef;
    color: #000;
}

.menupage .menubody .menuitemsbox{
    flex:1;
    background:#fff;
    border-radius:8px;
    padding:10px;
}

.menupage .menubody .menuitemsbox .menuitemstable thead {
    background: #eee;
}

.menupage .menubody .menuitemsbox .menuitemstable thead th {
    font-weight: 600;
    font-family: var(--primary-font);
    letter-spacing: 0.5px;
}

.menupage .menubody .menuitemsbox .menuitemactions label {
    padding: 5px 12px;
    border: 1px solid #ddd;
    color: #767676;
    font-size: 15px;
    font-weight: 400;
    letter-spacing: .5px;
    display: flex;
    align-items: center;
    gap: 3px;
}

.menupage .menubody .menuitemsbox .menuitemactions {display: flex;align-items: center;justify-content: space-between;width: 100%;margin: 0 0 10px;}

.menupage .menubody .menuitemsbox .menuitemactions .btn{
    padding:7px 12px;
    border:1px solid #ddd;
    background:#fff;
    cursor:pointer;
    border-radius:6px;
}

.menupage .menubody .menuitemsbox .menuitemactions .btn.red{
    background:#e53935;
    color:#fff;
    border:none;
}

.available{
    display:flex;
    align-items:center;
    gap:5px;
}

.dot{
    width:10px;
    height:10px;
    background:green;
    border-radius:50%;
}

.menuitemsbox .menuitemstable{
    width:100%;
    border-collapse:collapse;
    font-size:14px;
}

.menuitemstable th,
.menuitemstable td{
    padding:10px;
    border-bottom:1px solid #eee;
    font-weight: 400;
}

.actions i{
    margin-right:10px;
    cursor:pointer;
}

.menuitemsbox .menuitemactions .menuleftactions {
    display: flex;
    align-items: center;
    gap: 10px;
    width: 70%;
}

.menuitemsbox .menuitemactions .menuleftactions input[type="text"] {
    width: 30%;
    border: 1px solid #ccc;
    padding: 5px 10px;
}

.menuitemsbox .menuitemactions .menuleftactions .actionbtn {
    width: 20%;
    border: 1px solid #ccc;
    padding: 5px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #df0000;
    color: #fff;
    cursor: pointer;
}

.menuitemsbox .menuitemactions .menurightactions {}

.menuitemsbox .menuitemactions .menurightactions a {
    background: #3f6ad8;
    border: 1px solid #ccc;
    padding: 5px 10px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
    cursor: pointer;
    width: 100%;
}

.menuitemsbox .menuitemactions .menurightactions a i {
    font-size: 14px;
    margin-right: 5px;
}

.menupage .menubody .menucategoriesbox {
    width: 100%;
}

.menupage .menubody .menucategoriesbox .menusubtabs{
    display:flex;
    gap:25px;
    border-bottom:1px solid #eee;
    margin-bottom:15px;
}

.menupage .menubody .menucategoriesbox .menusubtabs a{
    padding:10px 0;
    background:none;
    border:none;
    cursor:pointer;
    font-weight:500;
}

.menupage .menubody .menucategoriesbox .menusubtabs .active{
    border-bottom:3px solid #e53935;
    color:#e53935;
}

.form-row{
    margin-bottom:18px;
}

.form-row label{
    display:block;
    font-size:13px;
    font-weight:600;
    color:#444;
    margin-bottom:6px;
}

.form-row input{
    width:100%;
    height:38px;
    padding:8px 10px;
    border:1px solid #dcdcdc;
    border-radius:4px;
    font-size:14px;
}

.form-row input:focus{
    border-color:#d43c3c;
    outline:none;
}

.form-row small{
    display:block;
    margin-top:6px;
    font-size:12px;
    color:#777;
    line-height:1.5;
}

.menuitemstable span.badge {
    padding: 8px 10px;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.8px;
    text-transform: capitalize;
    border-radius: 2px;
}

.menuitemstable span.badge.inactive {
    background: #dc3545;
}

.menuitemstable span.badge.active {
    background: #198754;
}

.areabox{
    display:flex;
    flex-direction:column;
    gap:16px;
}


.areaboxfield{
    flex:1;
    display:flex;
    flex-direction:column;
    gap:6px;
}

.areaboxfield.full{
    flex:1;
}

.areaboxfield label{
    font-size:13px;
    font-weight:500;
    color:#333;
}

.areaboxfield input,
.areaboxfield select{
    padding:10px;
    border:1px solid #ddd;
    border-radius:4px;
    font-size:14px;
}

.areaboxtablessection{
    margin-top:10px;
}

.areaboxcheckall{
    margin:8px 0;
}

.areaboxtableslist{
    display:flex;
    flex-wrap:wrap;
    gap:12px 24px;
}

.areaboxtableslist label{
    width: 22%;
    font-size:14px;
    display: flex;
    align-items: center;
    gap: 3%;
}

.areaboxtableslist label input, .areaboxtableslist label textarea {
    margin: 0 0 0 20px;
}

.areaboxstatusrow{
    margin-top:10px;
}


/* Menu & Discount section style end */


/* pagemessage section style start */

.successmessage {
    display: inline-flex;
    padding: 0px 10px;
    background: #309100;
    border-radius: 20px;
    color: #fff;
    font-weight: 600;
    align-items: center;
    gap: 10px;
    border-radius: 5px;
}

.successmessage p {
    margin: 0;
    padding: 0;
    color: #fff;
    font-weight: 600;
    white-space: nowrap;
}

.pagemessage {
    display: flex;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    position: fixed;
    z-index: 11;
    left: 50%;
    transform: translateX(-50%);
    bottom: 5%;
    border-radius: 20px;
}

.pagemessage .warningmessage {
    background: #ff0000;
    color: #fff;
    padding: 7px 20px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    font-weight: 600;
    text-transform: capitalize;
}

/* pagemessage section style end */
